; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=11/09/2004

[networks]

[servers]
n0=irc.epicnet.ruSERVER:irc.epicnet.ru:6667GROUP:EpicNet.Ru

[recent]
n0=irc.epicnet.ruSERVER:irc.epicnet.ru:6667GROUP:EpicNet.Ru

[success]
n0=irc.epicnet.ru,49
